package com.qmth.themis.business.enums;

/**
* @Description: 开考身份验证策略 enum
* @Param:  
* @return:  
* @Author: wangliang
* @Date: 2020/7/29 
*/ 
public enum EntryAuthenticationPolicyEnum {

    OFF("关闭"),

    FACE_VERIFY_OPTIONAL("非强制人脸验证"),

    FACE_VERIFY_FORCE("强制人脸验证"),

    LIVENESS_VERIFY("活体验证");

    private EntryAuthenticationPolicyEnum(String code){
        this.code = code;
    }

    private String code;

    public String getCode() {
        return code;
    }
}
